<!DOCTYPE html>
<html lang="en">
    <head>
            <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <!-- Font Awesome -->
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <style>
        body{
    margin-top:20px;
    background-color:#e9ebee;
}

html, body{
  height: 100%
}

.comment-block {
    margin-bottom: 50px !important;
    border: 1px solid #edeff2;
    border-radius: 2px;
    padding: 50px 70px;
    border:1px solid #ffffff;
}

.comments-title {
    font-size: 16px;
    color: #262626;
    margin-bottom: 15px;
    font-family: 'Conv_helveticaneuecyr-bold';
}

.comment-content {
    margin-left: 80px;
}

.comment-content span {
    display: inline-block;
    width: 49%;
    margin-bottom: 15px;
}

.comment-name {
    font-size: 13px;
    font-family: 'Conv_helveticaneuecyr-bold';
}

.comment-content a {
    color: #383b43;
}

.comment-content span {
    display: inline-block;
    width: 49%;
    margin-bottom: 15px;
}

.comment-time {
    text-align: right;
}

.comment-time {
    font-size: 11px;
    color: #b4b7c1;
}

.comment-text {
    font-size: 13px;
    line-height: 18px;
    color: #7a8192;
    display: block;
    background: #f6f6f7;
    border: 1px solid #edeff2;
    padding: 15px 20px 20px 20px;
}

.form-group.fl_icon .icon {
    position: absolute;
    top: 1px;
    left: 16px;
    width: 48px;
    height: 48px;
    background: #f6f6f7;
    color: #b5b8c2;
    text-align: center;
    line-height: 50px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}



.form-group textarea.form-input {
    height: 100px;
}

    </style>
    <title>Blue Blog</title>
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-primary">
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    {% if app.user %}
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path('logout') }}">Logout</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link disabled" href="#">HI! {{ app.user.username }}</a>
                        </li>
                    {% else %}
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path('app_register') }}">Register</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path('login') }}">Login</a>
                        </li>
                    {% endif %}
                    
                </ul>
            </div>
        </nav>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
